package org.jeecg.modules.warning.model;

import java.io.Serializable;
import java.util.List;

public class lineMoveDto implements Serializable {
    private static final long serialVersionUID = 1L;

    private chartTrackTreeModel oldTrack;
    private chartTrackTreeModel newTrack;


    public chartTrackTreeModel getOldTrack() {
        return oldTrack;
    }

    public void setOldTrack(chartTrackTreeModel oldTrack) {
        this.oldTrack = oldTrack;
    }

    public chartTrackTreeModel getNewTrack() {
        return newTrack;
    }

    public void setNewTrack(chartTrackTreeModel newTrack) {
        this.newTrack = newTrack;
    }
}
